Problem

hello, today i installed a jME and when i run programm i have an error: Offscreen surfaces are not supported.

How i can fix that?

Update your graphic card driver.

to be a true jme monkey, you must also eat many bananas, go around naked, pick nose and scratch your ass

I had this same error! How can I fix it?

@natysanz

The answer is TWO posts above yours. What more do you need!?

1 Like

There are other posts talking about how to start the SDK in OpenGL 1 mode. You might try searching the forum with the “Google Custom Search” box in the upper right. (Not the regular search box since it’s really useless for searching the forums.)

thank you, I’ll try it!